body {
  color: #0D2C58!important;
}

#sold-listings .image {
  position: relative
}

#sold-listings .image:after {
  content: '';
  width: 70px;
  height: 70px;
  position: absolute;
  background: red;
  top: 0;
  left: 0;
  background: url(images/sticker_sold.png?v=1.000) 0 0 no-repeat;
  background-size: cover;
}

a.jcarousel-control {
  background-image: url(images/arrows_control_dark_orange.png);
  opacity: .5
}

#property .agent .centerimage>img.fit-width {
  top: 63%
}

.realty.team #agent .sections.group>.centerimage {
  padding-bottom: 45%
}

.realty.team #agent .centerimage {
  padding-bottom: 75%
}


/*.realty.team #entry > h1.page-title {margin: -25px 0 15px 0;font-size: 3em;margin-top: 15px;}*/

.testimonials .user_name {
  font-size: 1.5em;
  margin: 0 0 5px
}

.testimonials #testimonial_list {
  list-style: none
}

.testimonials #testimonial_list li {
  border-bottom: 2px solid #e5e5e5;
  margin: 0 0 20px;
  padding: 0 0 20px;
  text-align: justify
}

.testimonials #testimonial_list li strong {
  display: block;
  margin: 10px 0 0;
  text-align: right
}


/*#testimonial .testimoni .testi-text, #testimonial .testimoni .testi-img { text-align: center; }*/

@font-face {
  font-family: 'Century Gothic';
  src: url('fonts/centurygothic/CenturyGothic.eot');
  src: url('fonts/centurygothic/CenturyGothic.eot?#iefix') format('embedded-opentype'), url('fonts/centurygothic/CenturyGothic.woff') format('woff'), url('fonts/centurygothic/CenturyGothic.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

body, input, select, textarea {
  font-family: 'Century Gothic' !important
}

.thumbview .listing .overview .opentimes {margin-bottom:10px}
.thumbview .listing .overview .opentimes .text {font-weight:bold}

@media (max-width: 767px) {
  .realty.team .titlebar {
    display: none;
  }
}

#header, footer[role="contentinfo"] {
  background: #012B5B;
}

#header .hgroup {
  max-width: 85%;
  margin-bottom: 5px;
}

#header .logo {
  bottom: 11px;
}

#header .logo img {
  transition: all 0.3s ease-in;
  max-height: 65px !important;
}

body.scrolled #header, #home #header:hover, #home #header:hover .separator-block {
  background: #012B5B !important;
  opacity: 1 !important;
}

body.scrolled .separator-block {
  opacity: 1 !important;
}

body.scrolled #header .logo img {
  max-height: 55px;
}

@media screen and (min-width:1280px) {
  nav[role="navigation"] ul.menu>li:hover>a, nav[role="navigation"] ul.menu>li.current-menu-ancestor>a, nav[role="navigation"] ul.menu>li.current-menu-parent>a {
    border-color: #EC0089;
  }
  nav[role="navigation"] ul.menu>li.current-menu-item>a {
    border-color: transparent;
  }
  .sub-navigation li.current-menu-item a {
    background: #FFECFA;
  }
  .sub-navigation a:hover {
    background: #012b5b;
  }
}

.homepage h2.title, a, h1.page-title, #agent .titlebar h2.name, #agent .section h3.title, #agent #profile .contact p, #property-media #menus h2.address, #property-details .description h4.title, .property .overview h3.title, .property .overview .side .book-inspection-button a, .property .overview .side a.apply_online {
  color: #EC0089;
}

#header .toggle-menu, input[type="submit"], input[type="button"], a.button, #agent .titlebar a.back, #agent .titlebar p.title, #property-media #menus a.back {
  background: #EC0089;
}

.homepage .properties .menus li.ui-tabs-active a {
  box-shadow: 0 -3px 0 #ec0089 inset;
}

#team-member .team .overview {
  background: rgba(236, 0, 137, 0.27);
}

.sticker {
  background-size: cover !important;
}

.quicksearch-1 label.label:hover {
  background: #012b5b;
}

.quicksearch-1 label.label:hover a {
  color: #fff !important;
}

.thumbview .listing
/*:hover*/

.container {
  background: rgb(255, 255, 255);
  border: 1px solid rgba(0, 0, 0, 0.2);
}

h1.page-title {
  margin-top: 10px;
  font-family: 'Century Gothic';
}
@media (min-width: 1280px) {
  .overlay-expand{display: none !important}
}
@media screen and (max-width:1279px) {
  #sidenav ul.menu li:hover>a, #sidenav ul.menu li.shrink>a, #sidenav ul.menu li.current-menu-ancestor>a, #sidenav ul.menu li.current-menu-parent>a, #sidenav ul.menu li.current-menu-item>a {
    color: #ec0089;
  }
  #sidenav ul.menu li.shrink>a.toggle-submenu i.fa, #header .toggle-search {
    background: #ec0089;
  }
  body .overlay-expand{display: none;}
  body.expand .overlay-expand {
    display: block;
    position: absolute;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.50);
    z-index: 2;
    top: 0;
  }
}

@media screen and (max-width:767px) {
  #header .logo {
    bottom: 20px;
  }
  #sidenav {
    overflow-y: auto;
  }
}

.default #entry h1, .default #entry h2, .default #entry h3, .default #entry h4, .default #entry h5, .default #entry h6, .default #entry p, .default #entry ul, .default #entry ol {
  margin-top: 10px;
}

footer .logo img {
  max-height: 65px;
}

#agent .section h3.title, #agent #profile .contact p, .property .overview h3.title, .property .overview .side .book-inspection-button, .property .overview .side div.apply_online {
  border-bottom: 1px solid #ec0089;
}

#property-media #menus a.item:hover, #property-media #menus a.item.active {
  background: #ffc9e8;
}

.jcarousel-slide {
  position: relative;
  float: left;
  margin-right: 13px;
}

.centerimage>img.fit-height {
  max-width: inherit;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

#property-media #panels #floorplan .cycle-slideshow,
#property-media #panels #floorplan .centerimage {padding-bottom:100%}
#property-media #panels #floorplan .centerimage > img.fit-height {object-fit: contain}

.number_properties, .sorter_search_quick {
  display: none;
}

.thumbview .column.listing div.overview {
  min-height: 220px;
}

.section.banners .overlay {
  background: rgba(1, 43, 91, 0.47);
}

p.price {
  font-size: 20px;
}

@media(min-width:1152px) {
  #rental-appraisal .gform_body ul.gform_fields>li>label {
    float: left;
    width: 15%;
    margin: 2px 0 0;
  }
}

#rental-appraisal label.gfield_label {
  padding-top: 10px;
}

.listings-table td.col-date {
  border-bottom: 1px solid #ec0089;
  color: #ec0089;
}

.listings-table td a:hover {
  color: #ec0089;
}

#maintenance-request img, #services img, #profile img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.menu li a {
  font-family: 'Century Gothic';
}

nav[role="navigation"] ul.menu>li>a {
  padding: 5px 25px;
  font-weight: normal;
}

#open-listings .date a {
  font-size: 16px;
}

.current_page_item a {
  color: #ec0089 !important;
}

@media(min-width:1280px) {
  .sub-navigation li:first-child {
    border-left: 1px solid rgba(0, 0, 0, .1);
  }
  .sub-navigation li {
    border-right: 1px solid rgba(0, 0, 0, .1);
  }
}

#search-results .toolbar ul.sorter li a.active, #search-results .toolbar ul.sorter li:hover a, #agents .menus ul li:hover a, #agents .menus ul li.ui-tabs-active a {
  color: #ec0089;
  box-shadow: 0 -3px 0 #ec0089 inset;
}

#search-results .toolbar a.load-listings:hover, #agent .properties .toolbar a.load-listings:hover, #team-member .team p.name, .thumbview .listing:hover .overview h2.address span.hidden {
  color: #012b5b;
}

#home #header {
  background: transparent;
}

.section.slideshow {
  margin-top: -95px;
}

#footer .socials a:hover {
  background: #ec0089;
}

@media(min-width:1024px) {
  #testimonial .testimoni {
    display: block;
    position: relative;
    overflow: hidden;
  }
  #testimonial .testi-img {
    margin-right: 25px;
  }
  #testimonial .testi-name {
    margin-top: 20px;
  }
}

#agent #profile .testimonials .more a:hover, #agents .agent p.name {
  color: #012b5b;
}

#agents .agent .overview {
  background: rgba(236, 0, 137, 0.27);
}

.quicksearch-1 {
  background: #ffffff;
  border: 1px solid rgba(0, 0, 0, 0.2);
}

.quicksearch-1 label.label.active {
  background: #FFECFA !important;
}

#footer .address a {
  color: #fff;
  font-weight: 200;
}

.separator-block {
  height: 11px;
}

#home .separator-block {
  opacity: 0;
}

.separator-block .separator-wrapper {
  margin: 0 auto;
  position: relative;
  height: 100%;
  display: block;
}

#footer .separator-block {
  border-top: 1px solid #fff;
}

#footer .separator-block .separator-wrapper {
  display: none;
}


/*
.separator-block .separator-wrapper:before {
    content: "";
    position: absolute;
    top: 0;
    right: 99%;
    width: 9999px;
    height: 100%;
    background: #ec008a
}*/

.separator-block .sep1 {
  background: #ec008a
}

.separator-block .sep2 {
  background: #b7025f
}

.separator-block .sep3 {
  background: #a21f4b
}


/*
.separator-block .separator-wrapper:after {
    content: "";
    position: absolute;
    top: 0;
    left: 99%;
    width: 9999px;
    height: 100%;
    background: #a21f4b
}*/

.separator-block .sep1, .separator-block .sep2, .separator-block .sep3 {
  float: left;
  height: 11px;
  width: 33.33%;
}

#property-details h3.rooms .land-size {
  color: #ec008a;
}

@media(min-width:768px) {
  .ginput_container_select {
    width: calc(35% - 8px) !important;
  }
}

.thumbview .listing:hover .container {
  background: #ffecfa;
}

@media(max-width:1024px) {
  #page {
    overflow: hidden;
  }
}

@media(max-width:767px) {
  #header .logo img {
    max-height: 55px !important;
  }
}

@media(max-width:1279px) {
  .quicksearch-1 label.label {
    background: rgba(111, 168, 232, 0.28)
  }
}

nav[role="navigation"] ul.menu a {
  text-transform: lowercase;
  font-weight: bold;
}

@media (min-width:1025px) {
  #header .logo img {
    max-height: 100px !important;
  }
  #header .logo {
    bottom: -18px;
  }
}

.sub-navigation.hidden {
  background: #ffffff;
  margin-top: 15px;
  border-bottom: 1px solid rgba(0, 0, 0, .1);
}

.homepage .properties .jcarousel-slide {
  border: 1px solid rgba(0, 0, 0, 0.2);
}

@media (min-width:768px) {
  #footer .logo.left {
    top: 30px;
    position: absolute;
    padding-top: 10px;
  }
}

footer[role="contentinfo"] {
  padding: 18px 0;
}

#footer .office {
  font-size: 18px;
  margin-top: 30px;
}

#footer .office .sitename {
  font-weight: bold;
  font-family: 'Century Gothic';
  text-transform: initial;
}

#footer .links {
  padding: 10px 0px 20px;
}

.homepage h2.title {
  font-family: 'Century Gothic';
  text-transform: lowercase;
  font-size: 2.75em;
}

.field.button.alt.right {
  float: left;
  padding-left: 10px;
}

h1.page-title {
  margin-top: 45px !important;
}

#footer .links {
  border-bottom: 0;
}

@media(max-width:1024px) {
  #home #header {
    background: #012B5B;
  }
  #home .separator-block {
    opacity: 1;
  }
}

#footer a {
  color: #fff;
}

#footer a:hover {
  color: #EC0089;
}

@media(min-width:641px) {
  #footer .logo.left a:last-child {
    font-size: 33px;
    padding-left: 18px;
  }
}

@media(max-width:640px) {
  #footer .logo.left a:last-child {
    float: right;
    padding-right: 18px;
    font-size: 28px;
  }
}

@media(min-width:1152px) {
  #property #menus {
    margin-top: 15px;
  }
}

.quicksearch-1 label.label.active a {
  color: #ec0089 !important;
}

#menu-main-menu li.menu-item:hover a {
  border-color: transparent !important;
}


/*contact us adjutsment*/

#contact-us #map_a {
  padding-bottom: 75%;
}

#contact-us .offices_ a {
  color: #0D2C58;
}

#contact-us .offices_ a:hover {
  color: #ec0089;
}

#contact-us .map {
  margin-top: 30px;
}

#contact-us .offices_ .top {
  width: 50%;
  float: left;
  padding: 0 15px;
  box-sizing: border-box;
}

#contact-us .offices_ .map {
  width: 50%;
  float: left;
  margin-top: 0!important;
  padding: 0 15px;
  box-sizing: border-box;
}

#contact-us .offices_ {
  margin: 0 -15px;
}

#contact-us .offices_:after {
  clear: both;
  content: "";
  display: table;
}

#contact-us .offices_ .top h2 {
  margin-top: 0;
}

@media screen and (max-width: 1366px) {
  #contact-us #map_a {
    padding-bottom: 100%;
  }
}

@media screen and (max-width: 1024px) {
  #contact-us #map_a {
    padding-bottom: 137%;
  }
  .thumbview .listing .overview p.description {
    height: unset;
  }
}

@media screen and (max-width: 768px) {
  #contact-us .offices_ .top, #contact-us .offices_ .map {
    width: 100%;
    float: none;
  }
  #contact-us .offices_ .top {
    margin-bottom: 20px;
  }
  #contact-us #map_a {
    padding-bottom: 56.25%;
  }
  #footer .links {
    clear: both;
  }
  #footer .office {
    width: 50%;
    float: right;
  }
}

@media screen and (max-width: 420px) {
  #contact-us #map_a {
    padding-bottom: 75%;
  }
}


/*end of contact us*/

nav[role="navigation"] ul.menu>li.current-menu-ancestor>a, nav[role="navigation"] ul.menu>li.current-menu-parent>a {
  border-color: transparent !important;
}

#agents .agent p.name, #team-member .team p.name, #our-profile p strong, #about-us p strong {
  color: #ec0089 !important;
}

#property #panels {
  margin-top: 20px;
}


/*#property #floorplan img.fit-height{width: 50%;}
#property img[alt="1 Gilbert Place Frenchs Forest 2086"],#property img[alt="13/108 Bower Street Manly 2095"]{
    width: 50%;
}*/

div.titlebar {
  background: #ffffff;
  border: 1px solid rgba(0, 0, 0, 0.2);
}

.thumbview .listing:hover .overview h2.address span.hidden, .thumbview .listing .overview h2.address a:hover {
  color: #EC0089;
}

h2.address a span {
  color: #012b5b;
}

.quicksearch-1 label.label a, .quicksearch-1 input[name="keywords"]::-webkit-input-placeholder, .listings-table td a {
  color: #0D2C58 !important;
}


/* Form on Contact Us Page */

input#input_9_1, input#input_9_2, input#input_9_3 {
  width: 100%;
}

@media (min-width: 1024px) {
  .testi-img {
    width: 30%;
    float: left;
    padding-bottom: 17.76%;
    height: 0;
    position: relative;
  }
  .testi-text {
    width: calc(70% - 30px);
    position: relative;
    float: left;
  }
  .testi-img img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    object-fit: cover;
  }
}

@media screen and (max-width: 1279px) {
  #header .toggle-menu, #header .toggle-search {
    top: 25px;
  }
}

@media (min-width: 1280px) and (max-width: 1440px) {
  article#entry {
    padding-top: 90px;
  }
}

@media (max-width: 767px) {
  #footer .links {
    clear: none;
  }
  #footer .office, .socials.right, .logo.left {
    width: 100%;
    float: none;
  }
  #footer .logo.left a {
    text-align: right;
    display: block;
    padding-right: 0 !important;
  }
  #footer .logo img {
    display: unset;
  }
  .testi-img {
    text-align: center;
  }
}

article#entry form .field label {
  margin: 15px 0px;
  display: block;
}

@media (min-width: 769px) {
  article#entry form .field label {
    width: 250px;
    float: left;
    clear: both;
    overflow: hidden;
  }
  article#entry form .field input, article#entry form .select, article#entry form .options.col-3 {
    width: calc(100% - 250px);
    float: left;
  }
  article#entry form .field {
    margin: 20px 0;
    overflow: hidden;
  }
  article#entry form .field input[type="checkbox"], article#entry form .field input[type="radio"] {
    width: 15px;
    display: inline-block;
    margin-top: 7px;
    margin-right: 10px;
  }
  article#entry form .options.col-3 {
    margin-bottom: 20px;
  }
}

@media (min-width: 568px) and (max-width: 1076px) {
  td.col-rooms {
    width: 50px;
  }
  [class^="rooms"] .item:not(:last-child):after {
    display: none;
  }
}

@media(min-width: 769px) {
  #login form.contact_form label {
    width: 100px !important;
  }
  #login form.contact_form input[type="submit"] {
    min-width: 50px;
    width: unset !important;
  }
  #login form.contact_form input {
    width: calc(100% - 100px) !important;
  }
  #login form.contact_form.form_email_subscription input, #register-for-properties-alert form.contact_form.form_email_subscription input,
  #register-for-property-alerts form.contact_form.form_email_subscription input {
    width: calc(100% - 250px) !important;
  }
  #login form.contact_form .field {
    width: 90%;
    float: left;
    clear: both;
  }
  #login form.contact_form.form_email_subscription .field, #register-for-properties-alert form.contact_form.form_email_subscription .field,
  #register-for-property-alerts form.contact_form.form_email_subscription .field {
    width: 100%;
    float: none;
    clear: none;
  }
  #login form.contact_form .buttons.signup_button {
    width: calc(10% - 10px);
    float: left;
    margin-top: -4px;
    margin-left: 10px;
  }
  #login form.contact_form.form_email_subscription .buttons.signup_button, #register-for-properties-alert form.contact_form.form_email_subscription .buttons.signup_button,
  #register-for-property-alerts form.contact_form.form_email_subscription .buttons.signup_button {
    width: 100%;
    float: none;
    margin-top: 0;
    margin-left: 0px;
  }
  #login form.contact_form.form_email_subscription .buttons.signup_button input.btn, #register-for-properties-alert form.contact_form.form_email_subscription p.button.email_btn input.btn,
  #register-for-property-alerts form.contact_form.form_email_subscription p.button.email_btn input.btn {
    width: unset !important;
  }
}

@media(max-width: 768px) {
  #login form.contact_form label {
    margin-bottom: 10px !important;
    width: 100%;
    display: block !important;
  }
  #login form.contact_form .buttons.signup_button {
    margin-top: 0 !important;
  }
  #login form.contact_form.form_email_subscription .buttons.signup_button, #register-for-properties-alert form.contact_form.form_email_subscription .buttons.signup_button,
  #register-for-property-alerts form.contact_form.form_email_subscription .buttons.signup_button {
    margin-top: 10px !important;
  }
  .quicksearch-1 .field.link {
    width: 100%;
  }

}
.quicksearch-1 .ui-selectmenu-button, .quicksearch-1 .field.textbox{    border: 1px solid #ddd;}
p.no_properties {
  text-align: center;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
  border: 0px solid !important;
}

#login article#entry form.contact_form.form_email_subscription .field label, #register-for-properties-alert article#entry form.contact_form.form_email_subscription .field label,
#register-for-property-alerts article#entry form.contact_form.form_email_subscription .field label {
  margin: 0;
  width: 250px !important;
}

#login form.contact_form.form_email_subscription input.checkbox, #register-for-properties-alert form.contact_form.form_email_subscription input.checkbox,
#register-for-property-alerts form.contact_form.form_email_subscription input.checkbox {
  width: auto !important;
}

body#login form.contact_form.form_email_subscription fieldset ul, body#register-for-properties-alert form.contact_form.form_email_subscription fieldset ul,
body#register-for-property-alerts form.contact_form.form_email_subscription fieldset ul {
  margin: 0 !important;
}

body#login form.contact_form.form_email_subscription fieldset ul li, body#register-for-properties-alert form.contact_form.form_email_subscription fieldset ul li,
body#register-for-property-alerts form.contact_form.form_email_subscription fieldset ul li {
  list-style: none;
  margin: 15px 0;
}

body#login form.contact_form.form_email_subscription fieldset ul li.house_rooms div, body#login form.contact_form.form_email_subscription fieldset ul li.price div, body#register-for-properties-alert form.contact_form.form_email_subscription fieldset ul li.house_rooms div, body#register-for-properties-alert form.contact_form.form_email_subscription fieldset ul li.price div,
body#register-for-property-alerts form.contact_form.form_email_subscription fieldset ul li.house_rooms div, body#register-for-property-alerts form.contact_form.form_email_subscription fieldset ul li.price div {
  width: 50%;
  float: left;
  margin-bottom: 15px;
}

#login form.contact_form.form_email_subscription .buttons.signup_button, #register-for-properties-alert form.contact_form.form_email_subscription .buttons.signup_button,
#register-for-property-alerts form.contact_form.form_email_subscription .buttons.signup_button {
  display: inline-flex;
  margin-top: 10px;
}

#login form.contact_form.form_email_subscription p.button.email_btn, #register-for-properties-alert form.contact_form.form_email_subscription p.button.email_btn,
#register-for-property-alerts form.contact_form.form_email_subscription p.button.email_btn {
  margin-top: 0;
  margin-left: 3px;
}

@media(max-width: 674px) {
  #login form.contact_form.form_email_subscription .buttons.signup_button, #register-for-properties-alert form.contact_form.form_email_subscription .buttons.signup_button,
  #register-for-property-alerts form.contact_form.form_email_subscription .buttons.signup_button {
    display: block;
  }
  #login form.contact_form.form_email_subscription p.button.email_btn, #register-for-properties-alert form.contact_form.form_email_subscription p.button.email_btn,
  #register-for-property-alerts form.contact_form.form_email_subscription p.button.email_btn {
    margin-left: 0;
  }
  #login form.contact_form.form_email_subscription p.button.email_btn input.btn, #login form.contact_form.form_email_subscription p.button.email_btn a.button, #register-for-properties-alert form.contact_form.form_email_subscription p.button.email_btn input.btn, #register-for-properties-alert form.contact_form.form_email_subscription p.button.email_btn a.button,
  #register-for-property-alerts form.contact_form.form_email_subscription p.button.email_btn input.btn, #register-for-property-alerts form.contact_form.form_email_subscription p.button.email_btn a.button {
    display: block;
    margin: 10px 0;
    width: 100%;
  }
  #login form.contact_form.form_email_subscription .buttons.signup_button input[type="submit"], #register-for-properties-alert form.contact_form.form_email_subscription .buttons.signup_button input[type="submit"],
  #register-for-property-alerts form.contact_form.form_email_subscription .buttons.signup_button input[type="submit"] {
    width: 100%;
  }
}

@media (min-width: 1024px) {
  #login form.contact_form .field {
    width: 80%;
  }
  #login form.contact_form .buttons.signup_button {
    width: calc(20% - 10px);
  }
}

.cycle-slideshow.cycle-false-height {
  width: 100% !important;
}
@media (max-width: 768px) {
  .section.slideshow {
    margin-top: 0px;
}
}
@media (max-width: 667px) {
  .properties #featured-listings a.jcarousel-control { top: 25%;}
}
@media (max-width: 500px) {
  .thumbview .listing .overview {
    height: 250px !important;
}
}
@media (max-width: 375px) {
  .homepage .properties .jcarousel-slide {
    width: 336px !important;
}
  .properties #featured-listings a.jcarousel-control { top: 23%;}
}
@media (max-width: 320px) and (orientation: portrait){
  .homepage .properties .jcarousel-slide {
    width: 287px !important;
  }
  .properties #featured-listings a.jcarousel-control { top: 20%;}
}
h2 {
    font-size: 1.6em;
}
#team-member a.jcarousel-control {
    margin-top: -17px;
}

@media screen and (min-width: 568px) and (max-width: 1916px){
  .thumbview .listing .overview p.description { height: 100px; }
}
@media (min-width: 1920px) {
  .thumbview .listing .container {
    height: 580px !important;
}
}
@media (min-width: 1440px) {
  .thumbview .listing .container {
    height: 490px !important;
}
}
@media (min-width: 1024px) {
  .thumbview .listing .container {
    height: 500px !important;
}
}
@media (min-width: 567px) and (max-width: 1023px) {
  .thumbview .listing .container {
    height: 530px !important;
}
}
